[ОТВЕТИТЬ]
Опции темы
10.02.2017 18:57
 
Цитата:
Eugin_S В связи с этим вопрос - кто-нибудь знает как вытянуть версию УТМ из АТОЛ ХАБа?
Как то непонятна формулировка. Файлики УТМа 204 из хаба скопировать?
10.02.2017 19:07
 
Нет, не это :)

Вот например,
(Invoke-RestMethod -Uri "http://ваш_ip:82/SysInfo" -Method Get).detail.inn
вытягивает ИНН организации с ХАБа, и можно сделать скрипт, который опросит все ваши ХАБы и запишет инфу в CSV файл, а можно его выполнять каждый день по расписанию, и котнтроллировать состояние ваших устройств. И обновление до 2.0.4 было бы удобнее сделать, если бы была актуальная табличка с версиями.
10.02.2017 19:14
 
Так обновление УТМ в хабе все равно руками делать, причем кнопка обновить УТМ может стать непредсказуемо неактивной, а результат обновления негарантирован.
Перевел недели полторы назад один хаб для эксперимента. Пару часиков улетело.
10.02.2017 19:16
 
ну видно будет какие уже обновил, когда их больше 100 штук - это важно. Обновил около 10, один сдох - пришлось прошивать с SD, 7 обновились за 2 минуты, 2 долго обновлялись, пришлось перезагружать.
10.02.2017 19:20
 
А вы документами ЕГАИС из хаба пользуетесь? Или используете только как УТМ

Последний раз редактировалось NickNSK; 10.02.2017 в 19:23.
10.02.2017 19:29
 
Цитата:
NickNSK А вы документами ЕГАИС из хаба пользуетесь? Или используете только как УТМ
Только как УТМ, с него 1С забирает и отправляет доки.
16.02.2017 21:23
 
Кто-нибудь встречался с проблемой при обновлении с 2.0.3 на 2.0.4:

2017-02-17 02:02:12,488 WARN es.programador.transport.l - Версия Transport Updater имеет невалидное значение: устарело.
2017-02-17 02:02:12,492 INFO es.programador.transport.Transport - Завершение работы

У меня у 25% хабов такое случается и не лечится ничем кроме перепрошивки :( АТОЛ молчит как всегда. Помогла бы скорее всего переустановка службы апдейтера, но ведь сделать это нельзя без root-пароля, а его нет (ведь нет же ни у кого? ну пожаааалуста :)).
16.02.2017 21:25
 
Может чем поможет инфа. Встречалось на обычной машине с WinXP , точно такая же ошибка в логе, скачал тихую установку УТМ 2.0.4 , удалил старый и установил ... заработало.

Последний раз редактировалось IT527; 16.02.2017 в 21:29.
16.02.2017 21:31
 
Помогло бы, если бы я мог что-нибудь делать на хабе. Но нет root-доступа.
22.02.2017 10:54
 
Цитата:
Eugin_S Кто-нибудь встречался с проблемой при обновлении с 2.0.3 на 2.0.4:

2017-02-17 02:02:12,488 WARN es.programador.transport.l - Версия Transport Updater имеет невалидное значение: устарело.
2017-02-17 02:02:12,492 INFO es.programador.transport.Transport - Завершение работы

У меня у 25% хабов такое случается и не лечится ничем кроме перепрошивки :( АТОЛ молчит как всегда. Помогла бы скорее всего переустановка службы апдейтера, но ведь сделать это нельзя без root-пароля, а его нет (ведь нет же ни у кого? ну пожаааалуста :)).
та же фигня сегодня приключилась. Атол мычит, говворит ждите обновления. Торговля стоит.


Опции темы



Часовой пояс GMT +3, время: 11:41.

Все в прочитанное - Донат - RSS - - Карта - Вверх

Форум сделан на основе vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.